%define name ogmtools
%define version 1.0.1
%define release 1mdk

Summary: OGG media stream tools
Name: %{name}
Version: %{version}
Epoch: 1
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: Video
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
BuildRequires: libvorbis-devel
BuildRequires: libdvdread2-devel
BuildRequires: autoconf2.5
URL: http://www.bunkus.org/videotools/ogmtools/

%description
These tools allow information about (ogminfo) or extraction
from (ogmdemux) or creation of (ogmmerge) OGG media streams.
Note that OGM is used for "OGG media streams".

%prep
%setup -q

%build
WANT_AUTOCONF_2_5=1 ./autogen.sh
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README ChangeLog
%_bindir/*
%_mandir/man1/*

%changelog
* Tue Mar  4 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.0.1-1mdk
- new version

* Sat Mar  1 2003 Gtz Waschk <waschk@linux-mandrake.com> 1.0.0-1mdk
- new version

* Tue Jan 14 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.973-1mdk
- new version

* Sat Jan  4 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.972-1mdk
- new version

* Fri Dec 27 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.970-2mdk
- rebuild

* Sun Dec 15 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.970-1mdk
- new version

* Thu Nov 14 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.960-1mdk
- new version

* Thu Oct 24 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.954-1mdk
- new version

* Tue Oct  1 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.951-1mdk
- buildrequires libdvdread2-devel
- new version

* Mon Sep 30 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.950-1mdk
- new version

* Wed Sep 18 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.931-1mdk
- add the man pages
- new version

* Sun Sep 15 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.922-1mdk
- new version

* Sat Sep 14 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.92-1mdk
- epoch 1 (will they ever learn)
- new version

* Thu Sep  5 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.901-1mdk
- new version

* Mon Aug 26 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.9-1mdk
- initial package

